/* ------------------------------------------
RAJESH RANE | Trupti David | Andrea Rebello | Akshaya Dharmadhikari | Vivek Meshram
Copy: Aishwarya Jagani / Rahul Goel
Company: EquityMaster
Weekly Cash Summit :: 2021
Created: 24 - 27 Nov 2020
Version: 1.0.0
------------------------------------------ */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,tt,var,b,u,i,center,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;margin:0;padding:0;border:0}
body{line-height:1}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
table{border-collapse:collapse;border-spacing:0}
html{height:100%}
body{-webkit-font-smoothing:antialiased;-webkit-text-size-adjust:100%}
html{line-height:1.15;-webkit-text-size-adjust:100%}
body{margin:0;color:#121212}
hr{box-sizing:content-box;height:0;overflow:visible}
pre{font-family:"Poppins","Roboto",sans-serif;font-size:1em}
a{background-color:transparent}
abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}
b,strong{font-weight:bolder}
code,kbd,samp{font-family:"Poppins","Roboto",sans-serif;font-size:1em}
small{font-size:80%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sub{bottom:-.25em}
sup{top:-.5em}
img{border-style:none}
button,input,optgroup,select,textarea{font-family:inherit;font-size:100%;line-height:1.15;margin:0}
button,input{overflow:visible}
button,select{text-transform:none}
[type=button],[type=reset],[type=submit],button{-webkit-appearance:button}
[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{border-style:none;padding:0}
[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring,button:-moz-focusring{outline:1px dotted ButtonText}
fieldset{padding:.35em .75em .625em}
legend{box-sizing:border-box;color:inherit;display:table;max-width:100%;padding:0;white-space:normal}
progress{vertical-align:baseline}
textarea{overflow:auto}
[type=checkbox],[type=radio]{box-sizing:border-box;padding:0}
[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}
[type=search]{-webkit-appearance:textfield;outline-offset:-2px}
[type=search]::-webkit-search-decoration{-webkit-appearance:none}
::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}
details{display:block}
summary{display:list-item}
template{display:none}
[hidden]{display:none}
.foundation-mq{font-family:"small=0em&medium=46em&large=66.75em&xlarge=75em"}
html{box-sizing:border-box;font-size:100%}
*,::after,::before{box-sizing:inherit}
body{margin:0;padding:0;background:#fefefe;font-family:"Poppins","Roboto",sans-serif;font-weight:400;line-height:1.5;color:#4f4f4f;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
img{display:inline-block;vertical-align:middle;max-width:100%;height:auto;-ms-interpolation-mode:bicubic}
textarea{height:auto;min-height:50px;border-radius:0}
select{box-sizing:border-box;width:100%;border-radius:0}
.map_canvas embed,.map_canvas img,.map_canvas object,.mqa-display embed,.mqa-display img,.mqa-display object{max-width:none!important}
button{padding:0;appearance:none;border:0;border-radius:0;background:0 0;line-height:1;cursor:auto}
[data-whatinput=mouse] button{outline:0}
pre{overflow:auto}
button,input,optgroup,select,textarea{font-family:inherit}
.is-visible{display:block!important}
.is-hidden{display:none!important}
blockquote,dd,div,dl,dt,form,h1,h2,h3,h4,h5,h6,li,ol,p,pre,td,th,ul{margin:0;padding:0}
h1,h2,h3,h4,h5,h6,p{color:#121212}
p{margin-bottom:1.25rem;font-family:"Poppins","Roboto",sans-serif;font-size:inherit;line-height:1.65;letter-spacing:.38px;text-rendering:optimizeLegibility}
em,i{font-style:italic;line-height:inherit}
b,strong{font-weight:700;line-height:inherit}
small{font-size:80%;line-height:inherit}
h1{font-size:2em;margin:.67em 0}
.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6{font-family:"Poppins","Roboto",sans-serif;font-style:normal;font-weight:600;text-rendering:optimizeLegibility}
.h1 small,.h2 small,.h3 small,.h4 small,.h5 small,.h6 small,h1 small,h2 small,h3 small,h4 small,h5 small,h6 small{line-height:0;color:#cacaca}
.h1,h1{font-size:2.441rem;line-height:1.4;margin-top:0;margin-bottom:.5rem;font-weight:700}
.h2,h2{font-size:2.281rem;line-height:1.4;margin-top:0;margin-bottom:.5rem;font-weight:700}
.h3,h3{font-size:2.027rem;line-height:1.4;margin-top:0;margin-bottom:.5rem;font-weight:700}
.h4,h4{font-size:1.802rem;line-height:1.4;margin-top:0;margin-bottom:.5rem;font-weight:700}
.h5,h5{font-size:1.266rem;line-height:1.4;margin-top:0;margin-bottom:.5rem;font-weight:700}
.h6,h6{font-size:1rem;line-height:1.4;margin-top:0;margin-bottom:.5rem}
a{line-height:inherit;color:#1779ba;text-decoration:none;cursor:pointer}
a:focus,a:hover{color:#1468a0;text-decoration:none; outline: none;}
a img{border:0}
hr{clear:both;max-width:90rem;height:0;margin:1.25rem auto;border-top:0;border-right:0;border-bottom:1px solid #cacaca;border-left:0}
dl,ol,ul{margin-bottom:1rem;list-style-position:outside;line-height:1.6}
li{font-size:1.602rem}

ul{margin-left:2rem;list-style-type:none;list-style-image: url('../images/bullet.png');background-size: 10px;}
.gtick{position:relative;display:-ms-flexbox;display:-webkit-box;display:flex;-ms-flex-direction:column;-webkit-box-orient:vertical;-webkit-box-direction:normal;flex-direction:column;padding-left:0;margin:0 0 0 0px}
.gtick li{list-style-type:none;letter-spacing:.38px;padding:0 0 0 10px;color:#000;font-size:15px;font-weight:200;line-height:3rem;margin: 0 0 -10px 30px;font-family:var(--bfont);text-align:left;}
.gtick li::before {left:.5%;margin-left:-10px;position:absolute;font-size:35px;line-height:.85;}


ol{margin-left:1.25rem}
ol ol,ol ul,ul ol,ul ul{margin-left:1.25rem;margin-bottom:0}
dl{margin-bottom:1rem}
dl dt{margin-bottom:.3rem;font-weight:700}
blockquote{margin:0 0 1rem;padding:.5625rem 1.25rem 0 1.1875rem;border-left:1px solid #cacaca}
blockquote,blockquote p{line-height:1.6;color:#8a8a8a}
abbr,abbr[title]{border-bottom:1px dotted #0a0a0a;cursor:help;text-decoration:none}
figure{margin:0}
header{background:#000}
#fxtop{z-index:100!important}
.fix-top{position:-webkit-sticky;position:fixed;top:0;z-index:4.934;width:100%}
.navigation-clean{padding:4px 0!important;}
.navigation-clean .navbar-brand{width:48%; padding: 1.5rem 0;}
.container,.container-lg,.container-md,.container-sm,.container-xl{max-width:1200px}
.sticky{position:sticky;z-index:50}
.navigation-clean .navbar-brand img{width:80%!important}
.smenu div{background-color:#f7f7f7}
.smenu div img{margin:0 0 0 20px}
.jumbotron{width:100%;height:auto;background:#fff;/*background:-webkit-gradient(linear,left top,left bottom,from(#000),to(#086ab1));background:linear-gradient(to bottom,#000 0%,#086ab1 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000',endColorstr='#086ab1',GradientType=0);*/overflow:hidden;position:relative;border-radius:0;margin-bottom:0;padding:0 2rem}
.jumbotron h1{color:#ffffe6;font-size:2.074rem;line-height:2.9rem;text-transform:capitalize;}
.jumbotron h5{color:#000; text-align: left;}
.jumbotron p{color:#fff; text-align: left;}
.ticketBox h5{font-size:1.266rem}
/*.jumbotron p{line-height:.8rem!important;font-size:.8rem!important;margin:0}*/
.jumbotron a{color:#fff}
.list-group span{display:inline-block}
.list-group-item{border:none;background:transparent;padding:.25rem 1.25rem;font-size:1rem;line-height:1.65rem}
.list-group-item span i{margin-left:-30px;color:#137428}
.posrel{position:relative}
main#blue-bg{background:#002259;padding:4rem}
main#blue-bg div.docpage{padding:3rem 4rem;background:#fff}
.ticketBox{background:#f7f7f7}
.lblueBg{background:#eff8ff}
.greenBg{background:#022239}
.greenBg .tringleBlue{fill:#002259;margin-bottom:-18px}
.greenBg p{color:#fff;line-height:1.602rem;text-align:center}
.flex-fill h3{font-weight:700;margin:10px 0 0}
.flex-fill p{margin:0}
.flex-fill a:hover{text-decoration:none;outline:none;opacity:.8}
.btn-default{border:2px solid #002259;font-weight:700;color:#002259!important}
.btn-default:hover{background:#002259;color:#fff!important}
.speaker{background:#0A4CA6}
.speaker *{color:#fff}
.speaker img{border-bottom:1px solid #fff}
.veimg img{margin:7vh auto}
.calamanc p{margin:0;padding:8px 0;font-size:1.125rem;line-height:1.424rem;color:#fff}
.calamanc div{background:#0A4CA6!important;display:block;border-right:5px solid #fff;padding:0}
.calamanc div:last-child{border:none}
.calamanc div a:hover{background-color:#0084f7;display:block}
.calamanc div .actives{background:#0084f7;display:block}
.sub-nav{display:grid;grid-gap:5px;grid-template-columns:1fr 1fr 1fr 1fr}
.sub-nav > div{grid-template-columns:1fr 1fr 1fr 1fr;text-align:center;padding:0;margin:0}
.sub-nav > div a{font-size:1.125rem;color:#002259;font-weight:700;text-decoration:none;outline:none;border-bottom:none;width:100%;padding:10px;display:block;letter-spacing:1px}
.sub-nav > div a:hover{font-size:1.125rem;color:#0084f7;background-color:#DDD;font-weight:700}
.session{margin-bottom:15px}
.session h3{font-weight:600}
.sch-speakers{display:grid;grid-gap:15px;grid-template-columns:1fr 0.6fr 6fr;padding-bottom:10px;border-bottom:1px solid #7b7b7b}
.sch-speakers div{grid-template-columns:1fr 0.6fr 6fr}
.sch-speakers div p{padding:0;margin:1vh auto}
.sch-speakers div img{margin:10px auto 0}
.sch-headers{display:grid;grid-gap:0;grid-template-columns:1fr 6fr}
.sch-headers div{grid-template-columns:1fr 6fr}
.sch-headers div p{padding:0;margin:1vh auto;color:#fff}
.sch-headers div:first-child{background:#2F2F2F}
.sch-headers div:last-child{background:#002259}
.sch-headers div:last-child p{font-size:1.125rem!important;margin:3vh;color:#fff}
.sch-speakers:hover{background:#DDD}
.speakgrid{margin:0;padding:0}
.whitepage,.greenBg,.lblueBg{padding:3em 0}
div.laptop-wrapper{padding-bottom:67.5%;height:0; background:url(https://s3.amazonaws.com/assets.monumenttradersalliance.com/warroomtrader/laptop-black.png) center center no-repeat;background-size:contain;}
div.laptop-wrapper video{-webkit-box-sizing:border-box;box-sizing:border-box;background:url(https://s3.amazonaws.com/assets.monumenttradersalliance.com/warroomtrader/laptop-black.png) center center no-repeat;background-size:contain;padding:7.9% 11.5% 12.8%;position:absolute;top:0;left:0;width:100%;height:100%}
div.laptop-wrapper img{-webkit-box-sizing:border-box;box-sizing:border-box;padding:7.9% 11.5% 12.8%;position:absolute;top:2px;left:13px;width:95.85%;height:98%}
#warroom-bullets li{font-size:24px;margin:0;padding:13px 0 13px 55px;list-style:none;background-repeat:no-repeat;background-position:left center;background-size:42px;font-weight:600}
.whitepage h2{font-weight:800}
.greenBg h2{line-height:2.887rem;color:#FFF;text-align:center;letter-spacing:.5px}
.greenBg h6{font-size:1.266rem;line-height:2.887rem;margin:-5px auto 30px!important;font-weight:400;color:#FFF;text-align:center}
.our-experts dl{margin:15px auto}
.our-experts dt{font-size:1.266rem;color:#FFF;text-align:center}
.our-experts dd{font-size:1rem;color:#5db8ff;text-align:center;font-weight:500;line-height:1rem}
.secondary-button{background: -webkit-gradient(linear, left top, left bottom, from(#086ab1), to(#5db8ff));
    background: linear-gradient(to bottom, #086ab1 0%, #5db8ff 100%);color:#fff;text-transform:uppercase;font-weight:700;letter-spacing:.05em;font-size:1.2em;padding:1rem 0;width:50%}
.secondary-button:hover{color:#fff;background: -webkit-gradient(linear, left top, left bottom, from(#086ab1), to(#5db8ff));
    background: linear-gradient(to bottom, #086ab1 0%, #5db8ff 100%);text-decoration:none}
.form-control,.form-row input[type="text"],.form-row input[type="email"],.form-row input[type="url"],.form-row textarea,.search-form .search-field{display:block;width:50%;height:calc(2.25rem + 2px); padding: 1.5rem .75rem; font-size:1rem;font-weight:500;line-height:1.5;color:#495057;background-color:#fff;background-clip:padding-box;border:1px solid #ced4da;border-radius:.25rem;-webkit-transition:border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;transition:border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;transition:border-color .15s ease-in-out,box-shadow .15s ease-in-out;transition:border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out}

.form-control,.form-row .h90{display:block;width:50%;height:calc(3.25rem + 2px); padding: 1.5rem .75rem; font-size:1rem;font-weight:500;line-height:1.5;color:#495057;background-color:#fff;background-clip:padding-box;border:1px solid #ced4da;border-radius:.25rem;-webkit-transition:border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;transition:border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;transition:border-color .15s ease-in-out,box-shadow .15s ease-in-out;transition:border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out}


.primary-button{background:-webkit-gradient(linear,left bottom,left top,from(#086ab1),to(#5db8ff));background:linear-gradient(to top,#086ab1 0%,#5db8ff 100%);color:#fff;text-transform:uppercase;font-weight:700;letter-spacing:.05em;font-size:1em;padding:1.2rem .75rem;width:100%}
.primary-button:hover{background:-webkit-gradient(linear,left top,left bottom,from(#086ab1),to(#5db8ff));background:linear-gradient(to bottom,#086ab1 0%,#5db8ff 100%);color:#fff}
#botform{background-image:url(https://warroomtrader.com/wp-content/themes/warroomtrader/assets/images/background.png);background-position:center;background-size:cover;padding-top:3em;padding-bottom:2em}
.testimonial{color:#fff;position:relative;background:#9b9b9b;padding:15px;margin:0 0 20px 20px}
.testimonial::before{width:20px;height:20px;background:#9b9b9b;box-shadow:inset 12px 0 13px rgba(0,0,0,0.5)}
.testimonial::after{width:0;height:0;border:10px solid transparent;border-bottom-color:#fff;border-left-color:#fff}
.carousel .media img{width:75px;height:75px;display:block;border-radius:50%;box-shadow:0 2px 4px rgba(0,0,0,0.2);border:2px solid #fff}
/*
.testimonial{background: #7ccdf8;}
.testimonial p{font-family: "Poppins","Roboto",sans-serif;font-size: 1.5rem;line-height: 2rem;color: #000;	}
.testimonial p::before{content: "\201C";font-weight: 800;color: #0781da;line-height: 51px;opacity 0.5;}*/
.testimonial{color:#fff;position:relative;background:#167845;padding:30px;margin:0 0 20px 20px;border-radius:6px 6px 6px 6px; height: 300px;}
.testimonial::before,.testimonial::after{/*content:"";*/display:inline-block;position:absolute;left:0;bottom:-20px}
.testimonial::before{width:20px;height:20px;background:#9b9b9b;box-shadow:inset 12px 0 13px rgba(0,0,0,0.5)}
.testimonial::after{width:0;height:0;border:10px solid transparent;border-bottom-color:#fff;border-left-color:#fff}
.testimonial p {text-indent:50px;line-height:21px;margin:0;color:#fff;font:400 1.3rem/1.8rem Poppins,Roboto,sans-serif!important;}
.testimonial p::before{content:"\201D";font-family:Arial,sans-serif;color:#fff;font-weight:700;font-size:100px;line-height:70px;position:absolute;left:-25px;top:20px}
.testimonials p{font:400 1.44rem/2.074rem 'Merienda One','Permanent Marker',Fondamento,cursive;letter-spacing:.38px}
.testimonials p.text-right{font:italic 600 1rem/25px Poppins,Roboto,sans-serif!important}
.testimonials p:first-child{color:#002259}
.wcs ul,.docpages ul{margin-left:46px}
.wcs li{font-size:24px;margin:0;padding:6px 0;background-repeat:no-repeat;background-position:left center;background-size:42px;font-weight:600;list-style:none}
.wcs li span,.docpages li span{margin:0 1rem 0 -1rem}
.docpages li{list-style:none;padding:3px 0}
.docpages li span i,.wcs li span i{margin-left:-30px;color:#183862}
.wcs .col-4 img{transform:rotate(-20deg)}
.our-experts img{border-radius:12px;border:1px solid #C5CACD}
footer{padding:2rem 2rem 0;background-color:#121212}
footer .base ul{list-style:none;margin:0 0 15px;padding:0}
footer .base ul li{padding:3px 0;color:#7b7b7b;text-align:left;font-size:.889rem}
footer .base ul li a{color:#7b7b7b}
footer .base ul li a:focus,footer .base ul li a:hover{color:#fff;text-decoration:none}
footer p{color:#7b7b7b;font-size:.65rem!important}
footer a,footer a:hover{text-decoration:underline}
@media screen and (max-width: 76.75em) {
.h2,h2{font-size:1.802rem!important;line-height:2rem}
.h3,h3{font-size:1.602rem;line-height:1.4}
li{font-size:1.266rem}
p{font-size:1rem!important;line-height:1.65!important}
.wcs li{font-size:1.266rem}
.greenBg h2{line-height:2.2rem}
#botform p{line-height:1.1rem!important;margin:15px auto 0;font-size:80%!important}
div.laptop-wrapper img{width:92.85%;height:98%}
.navigation-clean .navbar-brand{width:90%;padding:1rem 0}
.navigation-clean .navbar-brand img{width:100%!important;margin-left:20px}
.navigation-clean .navbar-toggler{margin-right:15px}
.jumbotron{padding:0 0 2rem}
.jumbotron h1{font-size:1.75rem!important;margin:2vh auto;line-height:2.5rem}
.jumbotron h5,.jumbotron p{color:#fff;margin-bottom:1rem}
.h1,h1{font-size:1.953rem!important}
.h2,h2{font-size:1.563rem!important}
.h4,h4{font-size:1.563rem!important}
.whitepage{font-size:.889rem}
.whitepage .docpage{padding:0srem 2rem 0;}
main#blue-bg{padding:0}
main#blue-bg .whitepage .container{max-width:100%!important}
main#blue-bg .whitepage .container p{font-size:.889rem}
main#blue-bg div.docpage{padding:2rem}
.d-flex{flex-direction:column}
.calamanc div{border-bottom:5px solid #fff;border-right:none; }
.calamanc div p{font-size:1.125rem!important}
.sub-nav{grid-template-columns:1fr}
.sch-headers div:first-child p{font-size:.889rem!important}
.sch-headers div p{padding:0;margin:2vh auto}
.session h3{font-size:1.25rem;line-height:1.563rem;font-weight:600}
.sch-speakers{display:grid;grid-gap:5px;grid-template-columns:3fr 6fr!important}
.sch-speakers div p{font-size:1rem!important;line-height:1.25!important; margin: 2vh 1vh;}
.sch-speakers .sub-nav{grid-template-columns:1fr}
.sch-headers{grid-template-columns:3fr 6fr!important}
.sch-headers div p{text-align:center}
.sch-headers div .sub-nav{grid-template-columns:1fr}
footer{padding:1rem 2rem!important}
footer .base ul{margin:0 0 15px -15px}
footer p{margin:0 0 0 -15px}
.secondary-button{font-size:1em;padding:1rem}
.wcs,.docpages{padding-left:2rem;padding-right:2rem}
.docpages li span i,.wcs li span i{margin-left:-21px}
}
@media only screen and (min-width:300px) and (max-width:320px) {
.sch-speakers div p,p,li{font-size:.833rem!important;line-height:1.215rem!important}
.greenBg p,.btn-lg,.calamanc div p,h3{font-size:1rem!important;line-height:1.44rem}
.h1,h1{font-size:1.44rem!important}
.secondary-button{font-size:1em;padding:1rem}}
@media (orientation: landscape){
.calamanc div{border-right:5px solid #fff; border-bottom:none!important}
}
@media only screen and (min-width:485px) and (max-width:719px) {
div.laptop-wrapper img{width:91.85%;height:98%}
}
@media only screen and (min-width:768px) and (max-width:1024px) {
.navigation-clean .navbar-brand{width:40%}
.jumbotron h1{font-size:2.441rem!important; line-height: 2.841rem;margin:3vh auto}
.sub-nav{grid-template-columns:1fr 1fr 1fr 1fr!important}
.sub-nav > div a,.sub-nav > div a:hover{font-size:.95rem}
.calamanc div:last-child{border-bottom:5px solid #fff}
.calamanc div p{font-size:.85rem!important;line-height:.95rem!important}
.sch-speakers{grid-template-columns:1fr 6fr!important}
.sch-speakers div p{margin:3vh;font-weight:500}
.d-flex{flex-direction:row}
.flex-fill p,.flex-fill h3{font-size:.889rem!important;line-height:1.1rem!important}
}
@media only screen and (min-width:1025px) and (max-width:1280px) {
.navigation-clean .navbar-brand{width:48%}
.jumbotron h1{font-size:2.441rem!important;margin:3vh auto}
.vijay{position:relative}
.vijay img{vertical-align:bottom;bottom:0;left:0;position:absolute}
.sch-headers div p{padding:0;margin:2vh auto}
}
